org.red5.io.mp3

## Interface IMP3

All Superinterfaces:
  IStreamableFile

All Known Implementing Classes:
  MP3

    public interface IMP3
    extends IStreamableFile

Informations about a MP3 file. Marker interface by now.

Author:
  The Red5 Project (red5@osflash.org), Joachim Bauch (jojo@struktur.de)

### Method Summary

### Methods inherited from interface org.red5.io.IStreamableFile

`getAppendWriter, getReader, getWriter`